using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ETC_App1
{
    class XmlLable
    {
        public string Filename { get; set; }
        public XmlLableSize Size = new XmlLableSize();
        public List<XmlLableObject> Object = new List<XmlLableObject>();
    }
}
